<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a3fb3eae4a61ba17f941e956d1d86aac">
  <dict>
    <!--2024-05-31 14:58:45.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2024-05-31 14:58:45.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:58:45.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
